## haskell-generics-sop 0.1.1.2

=== debian/changelog ===
haskell-generics-sop (0.1.1.2-1) unstable; urgency=low

  * Initial release

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 26 Dec 2015 16:41:48 +0300
