## haskell-generics-sop 0.2.0.0

=== debian/changelog ===
haskell-generics-sop (0.2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:07:16 -0500
