## haskell-generics-sop 0.2.5.0

=== debian/changelog ===
haskell-generics-sop (0.2.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:38:04 -0400
