## haskell-generics-sop 0.3.1.0

=== debian/changelog ===
haskell-generics-sop (0.3.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:39:27 -0700
