=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: haskell-generics-sop
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Bogatov <KAction@gnu.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -9,7 +9,11 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
+ libghc-sop-core-dev (>= 0.4.0),
+ libghc-sop-core-dev (<< 0.4.1),
+ libghc-sop-core-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-sop-core-doc,
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/generics-sop
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-generics-sop
