## haskell-generics-sop 0.5.1.0

=== debian/changelog ===
haskell-generics-sop (0.5.1.0-2) unstable; urgency=medium

  * Patch in a Setup.hs.

 -- Clint Adams <clint@debian.org>  Tue, 02 Jun 2020 11:21:55 -0400

haskell-generics-sop (0.5.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 19:25:34 -0400
