=== debian/control ===
--- 
+++ 
@@ -9,13 +9,17 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-sop-core-dev (>= 0.4.0),
- libghc-sop-core-dev (<< 0.4.1),
+ libghc-sop-core-dev (>= 0.5.0),
+ libghc-sop-core-dev (<< 0.5.1),
  libghc-sop-core-prof,
+ libghc-th-abstraction-dev (>= 0.3),
+ libghc-th-abstraction-dev (<< 0.4),
+ libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-sop-core-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/generics-sop
+ libghc-th-abstraction-doc,
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/generics-sop
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-generics-sop
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-generics-sop]
 X-Description: Generic Programming using True Sums of Products
