=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
  libghc-sop-core-dev (>= 0.5.0),
  libghc-sop-core-dev (<< 0.5.1),
  libghc-sop-core-prof,
- libghc-th-abstraction-dev (>= 0.3),
- libghc-th-abstraction-dev (<< 0.4),
+ libghc-th-abstraction-dev (>= 0.4),
+ libghc-th-abstraction-dev (<< 0.5),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-sop-core-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/generics-sop
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-generics-sop
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-generics-sop]
