=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-sop-core-dev (>= 0.5.0),
  libghc-sop-core-dev (<< 0.5.1),
  libghc-sop-core-prof,
  libghc-th-abstraction-dev (>= 0.4),
- libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-dev (<< 0.6),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-sop-core-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/generics-sop
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-generics-sop
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-generics-sop]
