## haskell-generics-sop 0.5.1.4

=== debian/changelog ===
haskell-generics-sop (0.5.1.4-2) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 22:18:27 -0500

haskell-generics-sop (0.5.1.4-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 20:40:49 -0500
