=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-sop-core-dev (>= 0.5.0),
  libghc-sop-core-dev (<< 0.5.1),
  libghc-sop-core-prof,
- libghc-th-abstraction-dev (>= 0.4),
- libghc-th-abstraction-dev (<< 0.6),
+ libghc-th-abstraction-dev (>= 0.6),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-sop-core-doc,
